<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: molecular_nasa_m.f90 File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_68267d1309a1af8e8297ef4c3efbcdba.html">src</a></li><li class="navelem"><a class="el" href="dir_84f42f204b822dde8cb4d8a231b19254.html">cfd</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#namespaces">Modules</a> &#124;
<a href="#func-members">Functions/Subroutines</a>  </div>
  <div class="headertitle">
<div class="title">molecular_nasa_m.f90 File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="namespaces"></a>
Modules</h2></td></tr>
<tr class="memitem:namespacecfd__molecular__nasa"><td class="memItemLeft" align="right" valign="top">module &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacecfd__molecular__nasa.html">cfd_molecular_nasa</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions/Subroutines</h2></td></tr>
<tr class="memitem:a37ea2f826773995fd7eb1b8191fc85e5"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacecfd__molecular__nasa.html#a37ea2f826773995fd7eb1b8191fc85e5">cfd_molecular_nasa::cfd_nasa_cp_wmix</a> (cfd)</td></tr>
<tr class="separator:a37ea2f826773995fd7eb1b8191fc85e5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1a04d0607f1cc5c18e80b177ae1cc15f"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacecfd__molecular__nasa.html#a1a04d0607f1cc5c18e80b177ae1cc15f">cfd_molecular_nasa::cfd_nasa_t_from_e</a> (cfd)</td></tr>
<tr class="separator:a1a04d0607f1cc5c18e80b177ae1cc15f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8c6b44dc6d9960b5550e8a8c84526ee3"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacecfd__molecular__nasa.html#a8c6b44dc6d9960b5550e8a8c84526ee3">cfd_molecular_nasa::cfd_nasa_t_bc_from_e</a> (boundary, cfd, T_bc, E_bc)</td></tr>
<tr class="separator:a8c6b44dc6d9960b5550e8a8c84526ee3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abc9c7f7e5e894a2318175c10b2c7b224"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacecfd__molecular__nasa.html#abc9c7f7e5e894a2318175c10b2c7b224">cfd_molecular_nasa::cfd_nasa_e_from_t</a> (cfd, USE_FINITECHEM)</td></tr>
<tr class="separator:abc9c7f7e5e894a2318175c10b2c7b224"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a909ea171293ef187d808f6893aafd9b9"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacecfd__molecular__nasa.html#a909ea171293ef187d808f6893aafd9b9">cfd_molecular_nasa::cfd_nasa_e_bc_from_t</a> (boundary, cfd, E_bc, T_bc)</td></tr>
<tr class="separator:a909ea171293ef187d808f6893aafd9b9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a503d9d2f28f53b9c5501410af05ea49e"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacecfd__molecular__nasa.html#a503d9d2f28f53b9c5501410af05ea49e">cfd_molecular_nasa::cfd_nasa_h_from_t</a> (cfd, USE_FINITECHEM)</td></tr>
<tr class="separator:a503d9d2f28f53b9c5501410af05ea49e"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:49 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
